@charset "utf-8";
/* CSS Document */


#trainingsanmeldung {
	width: 100%;
	padding-top: 100px;
	}

#trainingsanmeldung .error{
	color: #db1c21;
	}

#trainingsanmeldung .form-bild {
	margin: 0 auto;
	border-radius: 0 2em;
	margin-bottom: 20px;
}
#trainingsanmeldung .form-bild figure {
	width: 100%;
	height: auto;
	border-radius: 0 2em;
}
#trainingsanmeldung .form-bild figure img {
	width: 100%;
	height: auto;
	border-radius: 0 2em;
}

#trainingsanmeldung #trainingsanmeldung-form {
	//width: 1100px;
	margin: 0 auto;
	background-color: #FFF;
	//padding: 50px 50px 50px 50px;
	border-radius: 0px 2em;
	}

#trainingsanmeldung #trainingsanmeldung-form .form-ueberschrift {
	width: 100%;
	padding-bottom: 50px;
	font-size: 2em;
	font-weight: bold;
	//text-transform: uppercase;
	text-align: center;
	border-bottom: 1px solid #EEE;
	margin-bottom: 50px;
	}
	
#trainingsanmeldung #trainingsanmeldung-form .form-erklaerung {
	margin-bottom: 25px;
	}

#trainingsanmeldung #trainingsanmeldung-form .form-erklaerung a, #trainingsanmeldung #trainingsanmeldung-form a  {
	color: #db1c21;
	}

#trainingsanmeldung #trainingsanmeldung-form fieldset {
	border: 0;
	width: 100%;
	padding-bottom: 25px;
	}
	
#trainingsanmeldung #trainingsanmeldung-form .invisible {
	display: none;
	}
	
#trainingsanmeldung #trainingsanmeldung-form .widget-explanation {
	//padding-bottom: 25px;
	}
#trainingsanmeldung #trainingsanmeldung-form .explanation {
	padding-bottom: 25px;
	}
#trainingsanmeldung #trainingsanmeldung-form .explanation-text {
	padding-bottom: 10px;
	}

#trainingsanmeldung #trainingsanmeldung-form .widget-radio legend {
	width: 100%;
	//font-size: 1em;
	color: #555;
	padding-bottom: 10px;
	border: 0;
	//text-transform: uppercase;
	}

#trainingsanmeldung #trainingsanmeldung-form .widget-radio span {
	padding-right: 25px;
	//font-size: 1em;
	color: #555;
	}

#trainingsanmeldung #trainingsanmeldung-form .widget-radio span label {
	//font-size: 1em;
	color: #555;
	}

#trainingsanmeldung #trainingsanmeldung-form .widget-text label {
	display: block;
	width: 100%;
	//font-size: 1em;
	color: #555;
	padding-bottom: 10px;
	border: 0;
	//text-transform: uppercase;
	}

#trainingsanmeldung #trainingsanmeldung-form .widget-text input {
	//width: 1080px;
	display: block;
	padding: 10px;
	margin-bottom: 25px;
	//font-size: 1em;
	color: #555;
	border-radius: 0px 0.5em;
	}

#trainingsanmeldung #trainingsanmeldung-form .widget-upload label {
	display: block;
	width: 100%;
	//font-size: 1em;
	color: #555;
	padding-bottom: 10px;
	border: 0;
	//text-transform: uppercase;
	}

#trainingsanmeldung #trainingsanmeldung-form .widget-upload input {
	//width: 1080px;
	display: block;
	padding: 10px 0;
	margin-bottom: 25px;
	//font-size: 1em;
	color: #555;
	}

#trainingsanmeldung #trainingsanmeldung-form .widget-textarea label {
	display: block;
	width: 100%;
	//font-size: 0.8em;
	color: #555;
	padding-bottom: 10px;
	border: 0;
	//text-transform: uppercase;
	}

#trainingsanmeldung #trainingsanmeldung-form .widget-textarea textarea {
	//width: 1080px;
	display: block;
	padding: 10px;
	margin-bottom: 25px;
	//font-size: 1em;
	color: #555;
	border-radius: 0px 0.5em;
	margin-bottom: 25px;
	}

#trainingsanmeldung #trainingsanmeldung-form .widget-select label {
	display: block;
	width: 100%;
	color: #555;
	padding-bottom: 10px;
	border: 0;
	//text-transform: uppercase;
	}	
#trainingsanmeldung #trainingsanmeldung-form .widget-select select {
	display: block;
	width: 200px;
	color: #555;
	padding: 10px;
	border: 0;
	border-radius: 0 0.5em;
	margin-bottom: 25px;
	}

	
#trainingsanmeldung #trainingsanmeldung-form .widget-submit {
	width: 200px;
	margin: 0 auto;
	margin-bottom: 50px;
	}
	
#trainingsanmeldung #trainingsanmeldung-form .widget-submit button {
	margin-top: 1em;
	padding: 0.5em;
	width: 100%;
	background-color: #333;
	border-radius: 0px 0.5em;
	color: #FFF;
	//text-transform: uppercase;
	font-size: 0.8em;
	transition: background-color 0.5s ease;
	border: 0;
	font-size: 1.5em;
	cursor: pointer;
	}
#trainingsanmeldung #trainingsanmeldung-form .widget-submit button:hover {
	background-color: #db1c21;
	}
	
#trainingsanmeldung #trainingsanmeldung-form .form-pflichtfelder {
	font-size: 0.6em;
	}

@media (min-width: 1200px) {
	#trainingsanmeldung .form-bild {
		width: 1200px;
		height: auto;
	}
	#trainingsanmeldung #trainingsanmeldung-form {
		width: 1100px;
		padding: 50px 50px 50px 50px;
		}

	#trainingsanmeldung #trainingsanmeldung-form .widget-text input {
		width: 1080px;
		}

	
	#trainingsanmeldung #trainingsanmeldung-form .widget-textarea textarea {
		width: 1080px;
		}
		
	#trainingsanmeldung #trainingsanmeldung-form .widget-select label {
		font-size: 16px;
	}	
	#trainingsanmeldung #trainingsanmeldung-form .widget-textarea label {
		font-size: 16px;
	}
	#trainingsanmeldung #trainingsanmeldung-form .widget-textarea textarea {
		font-size: 16px;
		}
	#trainingsanmeldung #trainingsanmeldung-form .widget-radio legend {
		font-size: 16px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-radio span {
		font-size: 16px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-radio span label {
		font-size: 16px;
		}
		
	#trainingsanmeldung #trainingsanmeldung-form .widget-upload label {
		font-size: 16px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-text label {
		font-size: 16px;
		}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#trainingsanmeldung #trainingsanmeldung-form {
		width: 500px;
		padding: 50px 50px 50px 50px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-text input {
		width: 475px;
		}

	
	#trainingsanmeldung #trainingsanmeldung-form .widget-textarea textarea {
		width: 475px;
		}

	#trainingsanmeldung #trainingsanmeldung-form .widget-select label {
		font-size: 14px;
	}	
	#trainingsanmeldung #trainingsanmeldung-form .widget-textarea label {
		font-size: 14px;
	}
	#trainingsanmeldung #trainingsanmeldung-form .widget-textarea textarea {
		font-size: 14px;
		}
	#trainingsanmeldung #trainingsanmeldung-form .widget-radio legend {
		font-size: 14px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-radio span {
		font-size: 14px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-radio span label {
		font-size: 14px;
		}
		
	#trainingsanmeldung #trainingsanmeldung-form .widget-upload label {
		font-size: 14px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-text label {
		font-size: 14px;
		}
}
@media (max-width: 599px) {
	#trainingsanmeldung #trainingsanmeldung-form {
		width: 250px;
		padding: 50px 25px 50px 25px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-text input {
		width: 225px;
		}

	
	#trainingsanmeldung #trainingsanmeldung-form .widget-textarea textarea {
		width: 225px;
		}

	#trainingsanmeldung #trainingsanmeldung-form .widget-select label {
		font-size: 12px;
	}	
	#trainingsanmeldung #trainingsanmeldung-form .widget-textarea label {
		font-size: 12px;
	}
	#trainingsanmeldung #trainingsanmeldung-form .widget-textarea textarea {
		font-size: 12px;
		}
	#trainingsanmeldung #trainingsanmeldung-form .widget-radio legend {
		font-size: 12px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-radio span {
		font-size: 12px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-radio span label {
		font-size: 12px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-upload label {
		font-size: 12px;
		}
	
	#trainingsanmeldung #trainingsanmeldung-form .widget-text label {
		font-size: 12px;
		}
}